[HEADER]
VERSION=1					; aphidgod xj13 0.5

[DATA]
MAX_TORQUE=1880				; Maximum Brake torque in Nm
FRONT_SHARE=0.61			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=0			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0 		; no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1   			; step for bias cockpit adjustment.

[TEMPS_FRONT]
COOL_TRANSFER=0.008
TORQUE_K=0.85
PERF_CURVE=(|0=0.70|300=0.9|500=1.0|600=1.0|750=0.7|1200=0.2|)
COOL_SPEED_FACTOR=0.0195

[TEMPS_REAR]
COOL_TRANSFER=0.008
TORQUE_K=0.85
PERF_CURVE=(|0=0.70|300=0.9|500=1.0|600=1.0|750=0.7|1200=0.2|)
COOL_SPEED_FACTOR=0.0135